<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'sl', version '3.0'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Največja velikost datoteke';
$string['countfiles'] = '{$a} datotek';
$string['default'] = 'Privzeto omogočeno';
$string['default_help'] = 'Če je tako nastavljeno, bo ta način oddaje privzet za vse nove naloge.';
$string['enabled'] = 'Oddaja datotek';
$string['enabled_help'] = 'Če je omogočeno, lahko udeleženci pri oddaji naložijo eno ali več datotek.';
$string['eventassessableuploaded'] = 'Datoteka je naložena.';
$string['file'] = 'Oddaja datotek';
$string['maxbytes'] = 'Največja velikost datoteke';
$string['maxfiles'] = 'Največje število datotek na oddajo';
$string['maxfiles_help'] = 'Če je omogočeno oddajanje prispevkov, se lahko za vsako nalogo določi, da sprejme največ tolikšno število datotek.';
$string['maxfilessubmission'] = 'Največje število naloženih datotek';
$string['maxfilessubmission_help'] = 'Če je oddaja datotek omogočena, bo lahko vsak udeleženec naložil toliko prispevkov, kot je določeno tukaj.';
$string['maximumsubmissionsize'] = 'Največja velikost prispevka';
$string['maximumsubmissionsize_help'] = 'Udeleženci lahko naložijo datoteke do te skupne velikosti.';
$string['numfilesforlog'] = 'Število datotek: {$a}.';
$string['pluginname'] = 'Oddaja datotek';
$string['siteuploadlimit'] = 'Omejitev prenosa na spletno mesto';
$string['submissionfilearea'] = 'Naložene datoteke za oddajo';
