<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sl', version '3.0'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate {$a} za pregled';
$string['alwaysshowall'] = 'Vedno prikaži vse';
$string['collapseall'] = 'Skrči seznam vseh predmetov';
$string['configotherexpanded'] = 'Če je omogočeno, bodo drugi predmeti privzeto razširjeni, razen če je uporabnik nastavil drugače.';
$string['configpreservestates'] = 'Če je omogočeno, se skrčeno oz. razširjeno stanje, ki ga je nastavil uporabnik, shrani in uporablja pri vsakem nalaganju.';
$string['course_overview:addinstance'] = 'Dodaj nov blok za pregled predmeta';
$string['course_overview:myaddinstance'] = 'Dodaj nov blok za pregled predmeta v Moj dom';
$string['defaultmaxcourses'] = 'Privzeto največje število predmetov';
$string['defaultmaxcoursesdesc'] = 'Največje število predmetov, ki so prikazani v bloku za pregled predmetov. Vrednost 0 prikaže vse predmete.';
$string['expandall'] = 'Razširi vse sezname predmetov';
$string['forcedefaultmaxcourses'] = 'Vsili prikaz največjega števila predmetov';
$string['forcedefaultmaxcoursesdesc'] = 'Če je nastavljeno, uporabnik ne more spreminjati svojih osebnih nastavitev.';
$string['hiddencoursecount'] = 'Število skritih predmetov: {$a}';
$string['hiddencoursecountplural'] = 'Število skritih predmetov: {$a}';
$string['hiddencoursecountwithshowall'] = 'Število skritih predmetov: {$a->coursecount} ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Število skritih predmetov: {$a->coursecount} ({$a->showalllink})';
$string['message'] = 'sporočilo';
$string['messages'] = 'sporočila';
$string['moveafterhere'] = 'Premakni predmet {$a->movingcoursename} za {$a->currentcoursename}';
$string['movecourse'] = 'Premakni predmet: {$a}';
$string['movecoursehere'] = 'Premakni predmet sem';
$string['movetofirst'] = 'Premakni predmet {$a} na vrh';
$string['movingcourse'] = 'Premikanje: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Število predmetov za prikaz:';
$string['otherexpanded'] = 'Drugi rezširjeni predmeti';
$string['pluginname'] = 'Pregled predmeta';
$string['preservestates'] = 'Ohrani razširjeno stanje';
$string['shortnameprefix'] = 'Vsebuje {$a}';
$string['shortnamesufixprural'] = '(in {$a} drugih)';
$string['shortnamesufixsingular'] = '(in {$a} drugega)';
$string['showchildren'] = 'Prikaži podrejene elemente';
$string['showchildrendesc'] = 'Naj bodo podrejeni predmeti razvrščeni pod naslovom glavnega predmeta?';
$string['showwelcomearea'] = 'Prikaži pozdravno okno';
$string['showwelcomeareadesc'] = 'Naj se pozdravno okno prikaže nad seznamom predmetov?';
$string['view_edit_profile'] = '(Oglejte in uredite si profil.)';
$string['welcome'] = 'Dobrodošli, {$a}';
$string['youhavemessages'] = 'Število neprebranih: {$a}';
$string['youhavenomessages'] = 'Nimate neprebranih';
