<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'sl', version '3.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Potrjujem, da želim vprašanje shraniti kot urejeno.';
$string['confirmsave'] = 'Potrdi in shrani {$a}';
$string['correctanswer'] = 'Pravilni odgovor';
$string['correctanswerandfeedback'] = 'Pravilni odgovor in odziv';
$string['decodeverifyquestiontext'] = 'Dekodiraj in preveri besedilo vprašanja';
$string['layout'] = 'Postavitev';
$string['layouthorizontal'] = 'Vodoravna vrstica z izbirnimi gumbi';
$string['layoutselectinline'] = 'Spustni meni v vrstici besedila';
$string['layoutundefined'] = 'Nedoločena postavitev';
$string['layoutvertical'] = 'Navpični stolpec z izbirnimi gumbi';
$string['nooptionsforsubquestion'] = 'Ni mogoče pridobiti možnosti za del vprašanja # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Vprašanje Cloze (z več odgovori) "<strong>{$a}</strong>" ne vsebuje vprašanj';
$string['pleaseananswerallparts'] = 'Odgovorite na vse dele vprašanja.';
$string['pluginname'] = 'Ugnezdeni odgovori (Cloze)';
$string['pluginname_help'] = 'Vprašanja z ugnezdenimi odgovori (Cloze) vsebujejo del besedila z vprašanji, v katera so ugnezdena na primer izbirna vprašanja in vprašanja s kratkim odgovorom.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Dodajanje vprašanja z ugnezdenimi odgovori (Cloze)';
$string['pluginnameediting'] = 'Urejanje vprašanja z ugnezdenimi odgovori (Cloze)';
$string['pluginnamesummary'] = 'Vprašanja tega tipa so zelo prilagodljiva, ampak jih lahko ustvarimo le z vnosom besedila s posebnimi kodami, ki ustvarijo ugnezdena vprašanja izbirnega tipa, vprašanja s kratkim odgovorom ali vprašanja številčnega tipa.';
$string['qtypenotrecognized'] = 'tip vprašanja {$a} ni prepoznan';
$string['questiondefinition'] = 'Definicija vprašanja';
$string['questiondeleted'] = 'Vprašanje izbrisano';
$string['questioninquiz'] = '<ul>
  <li>dodaj ali izbriši vprašanja, </li>
  <li>spremeni vrstni red vprašanj v besedilu,</li>
  <li>spremeni tip vprašanja (številčni, s kratkim odgovorom, izbirni). </li></ul>';
$string['questionnotfound'] = 'Ni mogoče najti vprašanja za del vprašanja  #{$a}';
$string['questionsadded'] = 'Vprašanje dodano';
$string['questionsaveasedited'] = 'Vprašanje bo shranjeno kot urejeno';
$string['questionsless'] = '{$a} vprašanj manj kot vprašanj z več odgovori shranjenimi v zbirki podatkov';
$string['questionsmissing'] = 'Besedilo vprašanja mora vsebovati vsaj en ugnezden odgovor.';
$string['questionsmore'] = '{$a} vprašanj več kot vprašanj z več odgovori shranjenimi v zbirki podatkov';
$string['questiontypechanged'] = 'Tip vprašanja spremenjen';
$string['questiontypechangedcomment'] = 'Vsaj en tip vprašanja je bil spremenjen.<br />Ste dodali, izbrisali ali premaknili vprašanje?<br />Poglej naprej.';
$string['questionusedinquiz'] = 'To vprašanje je uporabljeno v {$a->nb_of_quiz} kvizih, skupno število poskusov: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Shranjen tip vprašanja {$a}';
$string['subqresponse'] = 'del {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Neznan tip vprašanja: {$a->type} za del vprašanja # {$a->sub}';
$string['warningquestionmodified'] = '<b>OPOZORILO</b>';
$string['youshouldnot'] = '<b>NE SMETE</b>';
