<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sl', version '3.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Sprejemljiva napaka';
$string['addmoreanswerblanks'] = 'Prazna polja za {no} več odgovorov';
$string['addmoreunitblanks'] = 'Prazna polja za {no} več enot';
$string['answercolon'] = 'Odgovor:';
$string['answererror'] = 'Napaka';
$string['answermustbenumberorstar'] = 'Odgovor mora biti številka, na primer -1,234 ali 3e8 ali "*".';
$string['answerno'] = 'Odgovor {$a}';
$string['decfractionofquestiongrade'] = 'kot decimalni del (0-1) ocene vprašanja';
$string['decfractionofresponsegrade'] = 'kot decimalni del (0-1) ocene odgovora';
$string['decimalformat'] = 'decimalna mesta';
$string['editableunittext'] = 'element vnosa besedila';
$string['errornomultiplier'] = 'Za to enoto morate določiti množitelja.';
$string['errorrepeatedunit'] = 'Dve enoti ne moreta imeti istega imena.';
$string['geometric'] = 'Geometrično';
$string['invalidnumber'] = 'Vnesti morate veljavno številko.';
$string['invalidnumbernounit'] = 'Vnesti morate veljavno številko. V svoj odgovor ne vključite enote.';
$string['invalidnumericanswer'] = 'Eden izmed vnesenih odgovorov ni veljavno število.';
$string['invalidnumerictolerance'] = 'Eno izmed vnesenih odstopanj ni veljavno število.';
$string['leftexample'] = 'na levo, na primer $1,00 ali £1,00';
$string['manynumerical'] = 'Enote niso obvezne. Če je enota vnesena, je uporabljena za pretvarjanje odgovora v Enoto 1 pred ocenjevanjem.';
$string['multiplier'] = 'Množilnik';
$string['nominal'] = 'Nominalno';
$string['noneditableunittext'] = 'Besedilo Enote št. 1 BREZ možnosti urejanja';
$string['nonvalidcharactersinnumber'] = 'NEveljavni znaki v številki';
$string['notenoughanswers'] = 'Vpisati morate vsaj en odgovor.';
$string['nounitdisplay'] = 'Brez ocenjevanja enote';
$string['numericalmultiplier'] = 'Množilnik';
$string['numericalmultiplier_help'] = 'Množilnik je faktor s katerem bodo pomnoženi pravilni številčni odgovori.

Prva enota (Enota 1) ima privzeti množitelj 1. Če je torej pravilni številčni odgovor 5500 in nastavite W kot enoto v Enoti 1, ki ima 1 kot privzeti množitelj, je pravilni odgovor 5500 W.

Če dodate enoto kW z množilnikom 0,001, bo to izračunalo pravilni odgovor 5,5 kW. To pomeni, da bodo odgovori 5500 W ali 5,5 kW označeni kot pravilni.

Pomnožena je tudi sprejemljiva napaka, tako bo sprejemljiva napaka 100 W postala napaka 0,1kW.';
$string['oneunitshown'] = 'Enota 1 se samodejno prikaže poleg okna za odgovor.';
$string['onlynumerical'] = 'Enote sploh niso uporabljene. Ocenjena je samo številčna vrednost.';
$string['pleaseenterananswer'] = 'Vnesite odgovor.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Vnesite svoj odgovor brez ločilnika tisočic ({$a}).';
$string['pluginname'] = 'Številčni';
$string['pluginname_help'] = 'Iz perspektive udeleženca je številčni tip vprašanja podoben vprašanju s kratkim odgovorom. Razlika je v tem, da je številčnim odgovorom dovoljena sprejemljiva napaka. To omogoča, da je določen obseg odgovorov ovrednoten kot en odgovor. Na primer, če je odgovor 10 s sprejemljivo napako 2, potem bo vsaka številka med 8 in 12 sprejeta kot pravilni odgovor.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Dodajanje Številčnega tipa vprašanja';
$string['pluginnameediting'] = 'Urejanje Številčnega tipa vprašanja';
$string['pluginnamesummary'] = 'Omogoči številčni odgovor, po možnosti z enotami, ki je ocenjen s primerjavo različnih modelov odgovorov, po možnosti z odstopanji.';
$string['relative'] = 'Relativen';
$string['rightexample'] = 'na desno, na primer 1,00 cm ali 1,00 km';
$string['selectunit'] = 'Izberite eno enoto';
$string['selectunits'] = 'Izberite enote';
$string['studentunitanswer'] = 'Enote so vnesene z uporabo';
$string['tolerancetype'] = 'Vrsta odstopanja';
$string['unit'] = 'Enota';
$string['unitappliedpenalty'] = 'Te točke vključujejo odbitek {$a} za napačno enoto.';
$string['unitchoice'] = 'možnost več izbir';
$string['unitedit'] = 'Uredi enoto';
$string['unitgraded'] = 'Enota mora biti podana in bo ocenjena.';
$string['unithandling'] = 'Nadzor enote';
$string['unitincorrect'] = 'Niste podali pravilne enote.';
$string['unitmandatory'] = 'Obvezno';
$string['unitmandatory_help'] = '* Pri ocenjevanju odgovora se bo upoštevavala napisana enota.

* Odbitek enote se upošteva, če je polje enote prazno';
$string['unitnotselected'] = 'Izbrati morate enoto.';
$string['unitonerequired'] = 'Vpisati morate vsaj eno enoto.';
$string['unitoptional'] = 'Neobvezna enota';
$string['unitoptional_help'] = '* Če polje enote ni prazno, se bo pri ocenjevanju odgovora uporabljala ta enota.

* Če je enota slabo napisana ali neznana, bo odgovor obravnavan kot neveljaven.';
$string['unitpenalty'] = 'Odbitek enote';
$string['unitpenalty_help'] = 'Odbitek se upošteva, če

* je napačno ime enote vstavljeno v vnos enote ali
* je enota vstavljena v okno za vnos vrednosti';
$string['unitposition'] = 'Enote gredo';
$string['units'] = 'Enote';
$string['unitselect'] = 'spustni meni';
$string['unitx'] = 'Enota {no}';
$string['validnumberformats'] = 'Veljavne oblike števil';
$string['validnumberformats_help'] = '* navadne številke 13500.67, 13 500.67, 13500,67 ali 13 500,67

* če vaše nastavitve jezikovnega paketa (datoteka langconfig.php) narekujejo uporabo vejice (,) kot ločilnika tisočic, *vedno* postavite decimalno piko (.) kot pri 13,500.67 : 13,500.

* za eksponentno obliko, npr. 1.350067 * 10<sup>4</sup>uporabite 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 ali 1.350067 E04';
$string['xmustbenumeric'] = '{$a} mora biti številka.';
$string['xmustnotbenumeric'] = '{$a} ne sme biti številka.';
$string['youmustenteramultiplierhere'] = 'Tukaj morate vpisati množitelja.';
