<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sl', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" dodana kot uradna oznaka.';
$string['addotags'] = 'Dodaj uradne oznake';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" med moje interese';
$string['alltagpages'] = 'Vse strani oznak';
$string['changename'] = 'Spremeni ime oznake';
$string['changetype'] = 'Spremeni vrsto oznake';
$string['confirmdeletetag'] = 'Ste prepričani, da želite izbrisati to oznako?';
$string['confirmdeletetags'] = 'Ste prepričani, da želite izbrisati izbrane oznake?';
$string['count'] = 'Število';
$string['coursetags'] = 'Oznake predmeta';
$string['delete'] = 'Briši';
$string['deleted'] = 'Izbrisano';
$string['deletedcoursetags'] = 'Izbrisano - oznake predmeta';
$string['deleteselected'] = 'Izbriši izbrano';
$string['description'] = 'Opis';
$string['editname'] = 'Uredi ime oznake';
$string['edittag'] = 'Uredi to oznako';
$string['entertags'] = 'Vnesite oznake ločene z vejicami';
$string['errortagfrontpage'] = 'Označevanje glavne strani ni dovoljeno';
$string['errorupdatingrecord'] = 'Napaka pri posodabljanju zapisa oznak';
$string['eventtagadded'] = 'Oznaka dodana na predmet';
$string['eventtagcreated'] = 'Oznaka ustvarjena';
$string['eventtagdeleted'] = 'Oznaka izbrisana';
$string['eventtagflagged'] = 'Oznaka označena z zastavico';
$string['eventtagremoved'] = 'Oznaka odstranjena s predmeta';
$string['eventtagunflagged'] = 'Zastavica odstranjena z oznake';
$string['eventtagupdated'] = 'Oznaka posodobljena';
$string['flag'] = 'Označi';
$string['flagasinappropriate'] = 'Označi kot neprimerno';
$string['flagged'] = 'Oznaka označena z zastavico';
$string['helprelatedtags'] = 'Povezane oznake, ločene z vejico';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Urejaj uradne oznake';
$string['managetags'] = 'Upravljaj oznake';
$string['name'] = 'Ime oznake';
$string['namesalreadybeeingused'] = 'Imena oznak v uporabi';
$string['newname'] = 'Novo ime oznake';
$string['newnamefor'] = 'Novo ime za oznako {$a}';
$string['noresultsfor'] = 'Ni rezultatov za "{$a}"';
$string['nothingtoupdate'] = 'Nič za posodobiti';
$string['officialtag'] = 'Uradna oznaka';
$string['otags'] = 'Uradne oznake';
$string['othertags'] = 'Ostale oznake (vnesi oznake ločene z vejicami)';
$string['owner'] = 'Lastnik';
$string['page-tag-index'] = 'Enojna označena stran';
$string['page-tag-manage'] = 'Stran z urejanjem oznak';
$string['page-tag-search'] = 'Označi iskalno stran';
$string['page-tag-x'] = 'Vse strani označb';
$string['ptags'] = 'Uporabniške oznake (ločene z vejico)';
$string['relatedblogs'] = 'Najnovejši vpisi v blog';
$string['relatedtags'] = 'Povezane oznake';
$string['removetagfrommyinterests'] = 'Odstrani "{$a}" iz mojih interesov';
$string['reset'] = 'Ponastavi';
$string['resetflag'] = 'Ponastavi oznako';
$string['responsiblewillbenotified'] = 'Odgovorna oseba bo obveščena';
$string['rssdesc'] = 'Ta RSS vir je bil avtomatično ustvarjen s strani Moodla in vsebuje uporabniško ustvarjene oznke za predmete.';
$string['rsstitle'] = 'RSS vir oznak predmeta za uporabnika: {$a}';
$string['search'] = 'Išči';
$string['searchresultsfor'] = 'Rezultati iskanja za "{$a}"';
$string['searchtags'] = 'Iskanje po oznakah';
$string['seeallblogs'] = 'Poglej vse bloge z oznako "{$a}"...';
$string['select'] = 'Izberite';
$string['selecttag'] = 'Izberi oznako {$a}';
$string['tag'] = 'Oznaka';
$string['tagdescription'] = 'Opis oznake';
$string['taggedwith'] = 'označeno z "{$a}"';
$string['tags'] = 'Oznake';
$string['tagsaredisabled'] = 'Oznake niso omogočene';
$string['tagtype'] = 'Vrsta oznake';
$string['tagtype_default'] = 'Privzeto';
$string['tagtype_official'] = 'Uradno';
$string['thingstaggedwith'] = '"{$a->name}" je uporabljen {$a->count} krat';
$string['thingtaggedwith'] = '"{$a->name}" je uporabljeno enkrat';
$string['thistaghasnodesc'] = 'Ta oznaka trenutno nima opisa';
$string['timemodified'] = 'Spremenjeno';
$string['typechanged'] = 'Vrsta oznake spremenjena';
$string['updated'] = 'Posodobljeno';
$string['updatetag'] = 'Posodobi';
$string['withselectedtags'] = 'Z izbranimi oznakami...';
