<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sl', version '3.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['alltags'] = 'Vse oznake';
$string['arrowtitle'] = 'Kliknite tukaj za vnos predlaganega besedila (sive črke).';
$string['configtitle'] = 'Naslov bloka';
$string['coursetags'] = 'Oznake predmeta:';
$string['disabledtags'] = 'Oznake so onemogočene';
$string['edit'] = 'uredi...';
$string['editdeletemytag'] = 'Izbriši oznako iz tega predmeta:';
$string['editmytags'] = 'Moje oznake - bližnjica do vseh mojih označenih predmetov.';
$string['editmytagsfor'] = 'Urejanje mojih oznak {$a}';
$string['editnopersonaltags'] = 'Osebne oznake še niso bile ustvarjene.';
$string['edittags'] = 'Uredi moje oznake ...';
$string['edittagthisunit'] = 'Dodaj oznako temu predmetu:';
$string['editthiscoursetags'] = 'Moje oznake za ta predmet {$a}';
$string['edittitle'] = 'Moje oznake';
$string['entries'] = 'vnosi';
$string['entry'] = 'vnos';
$string['jserror1'] = 'Zaznamki morajo biti dolgi od 1 do 50 črk. Popravite svoj zaznamek.';
$string['jserror2'] = 'Zaznamki ne smejo vsebovati posebnih znakov - leva poševnica, manj kot (<) ali več kot (>). Prosimo, popravite svojo oznako.';
$string['login'] = 'prijavi se';
$string['more'] = 'več...';
$string['moreorder'] = 'Vrstni red:';
$string['moreorderalpha'] = 'Po abecedi';
$string['moreorderdate'] = 'Datum nastanka';
$string['moreorderpop'] = 'Popularnost';
$string['moreshow'] = 'Prikaži:';
$string['moreshowalltags'] = 'Vse oznake';
$string['moreshowcommtags'] = 'Oznake skupine';
$string['moreshowcoursetags'] = 'Zaznamki za \'{$a}';
$string['moreshowmytags'] = 'Moje oznake';
$string['moreshowofficialtags'] = 'Uradne oznake';
$string['moretags'] = 'Prikaži in filtriraj več oznak';
$string['moretitle'] = 'Več oznak';
$string['morewelcome'] = 'Dobrodošli v oblaku oznak \'Več oznak\'.
Oznake so povezave na stvari, ki jih ustvarjajo uporabniki. Oznake vam omogočajo
kategorizacijo vaših najljubših predmetov, blogov ali vašega profila z vašimi besedami.
Različne skupine zaznamkov se lahko prikaže s povezavami v vrstici \'Prikaži\' in
prerazporejamo jih lahko s povezavami v vrstici \'Uredi:\'.';
$string['mycoursetags'] = 'Oznake mojih predmetov';
$string['mytags'] = 'Moje oznake:';
$string['notagsyet'] = 'Ni še oznak';
$string['please'] = 'Prosim';
$string['pluginname'] = 'Zaznamki';
$string['select'] = 'Označite...';
$string['showcoursetags'] = 'Prikaži oznake predmetov';
$string['showcoursetagsdef'] = 'Prikaži funkcije označenih predmetov in oznake blokov. S tem dovolite študentom označiti predmete.';
$string['suggestedtagthisunit'] = 'Predlagana oznaka za ta predmet:';
$string['tags'] = 'oznake';
$string['tags:addinstance'] = 'Dodaj blok Nove oznake';
$string['tags:myaddinstance'] = 'Dodaj blok Nove oznake v Moj dom';
$string['tagthisunit'] = 'Označi ta predmet:';
$string['tagunits'] = 'označi svoje najljubše predmete';
