<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'sl', version '3.0'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Dodaj v skupino';
$string['coursesort'] = 'Razvrsti seznam predmeta';
$string['coursesort_help'] = 'Nastavitev določa, ali je seznam predmetov, ki se jih lahko poveže, razvrščen po vrstnem redu (kot je nastavljeno v Skrbništvo mesta > Predmeti > Upravljanje predmetov in kategorij) ali po abecednem redu.';
$string['creategroup'] = 'Ustvari novo skupino';
$string['defaultgroupnametext'] = 'predmet {$a->name} {$a->increment}';
$string['linkedcourse'] = 'Povezava predmeta';
$string['meta:config'] = 'Konfiguriraj posamezne metavpise';
$string['meta:selectaslinked'] = 'Označi predmete kot metapovezave';
$string['meta:unenrol'] = 'Izpiši začasno onemogočene uporabnike';
$string['nosyncroleids'] = 'Nesinhronizirane vloge';
$string['nosyncroleids_desc'] = 'Po privzetih vrednostih so vse dodelitve vlog na predmetni ravni sinhronizirane iz nadrejenih v podrejene predmete. Tukaj označene vloge ne bodo vključene v postopek sinhronizacije. Razpoložljive vloge bodo posodobljene med naslednjo izvedbi skripta cron.';
$string['pluginname'] = 'Metapovezava predmeta';
$string['pluginname_desc'] = 'Vtičnik vpisa metapovezave predmeta sinhronizira vpise in vloge v dva različna predmeta.';
$string['syncall'] = 'Sinhroniziraj vse vpisane uporabnike';
$string['syncall_desc'] = 'Če je omogočeno, bodo vsi vpisani uporabniki sinhronizirani, četudi nimajo vloge v nadrejenem predmetu. Če je onemogočeno, bodo le uporabniki z vsaj eno sinhronizirano vlogo vpisani v podrejeni predmet.';
