<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'sl', version '3.0'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Filtriraj pogled dejavnosti <small>(spremembe ne bodo shranjene)</small>';
$string['activitytypefilter'] = 'Tip aktivnosti';
$string['activitytypefilter_help'] = 'Uporabite filter za  predogled ali urejanje aktivnosti. Uporaba filtra bo spremenila obliko prikaza, toda ne bo shranila obstoječih sprememb.';
$string['applyactivitytypefilter'] = 'Uporabi filter tipov dejavnosti';
$string['assesstimefinish'] = 'Čas zaključka, ne more biti pred časom začetka';
$string['closedate'] = 'Datum zaključka ne more biti manjši od datuma začetka';
$string['coursestartdateheader'] = 'Predmet';
$string['deadline'] = 'Rok za oddajo ne mora biti pred časom razpoložljivosti';
$string['editdates'] = 'Datumi';
$string['editend'] = 'Onemogoči začetek urejanja ne more biti pred Omogoči začetek urejanja';
$string['editrestrictedaccess'] = 'Uredi omejen dostop (nov zavihek)';
$string['event:reportviewed'] = 'Uredi datume ogledanih poročil';
$string['hasrestrictedaccess'] = '{$a} ima nastavljen zamejen časovni dostop';
$string['page-report-editdates-index'] = 'Uredi datume predmeta';
$string['pluginname'] = 'Datumi';
$string['timeclose'] = 'Čas zapiranja ne more biti pred časom odpiranja';
$string['timedue'] = 'Čas zapadlosti ne more biti pred časom dostopnosti';
$string['timeuntil'] = 'Čas začetka ne more biti manjši od časa zaključka';
