<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sl', version '3.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Dostopen izbirnik datotek';
$string['activaterep'] = 'Aktivna skladišča';
$string['activerepository'] = 'Vtičniki skladišča, ki so na voljo';
$string['activitybackup'] = 'Varnostna kopija dejavnosti';
$string['add'] = 'Dodaj';
$string['addfile'] = 'Dodaj ...';
$string['addfiletext'] = 'Dodaj datoteko';
$string['addplugin'] = 'Dodaj vtičnik skladišča';
$string['allowexternallinks'] = 'Dovoli zunanje povezave';
$string['areacategoryintro'] = 'Predstavitev kategorije';
$string['areacourseintro'] = 'Predstavitev predmeta';
$string['areacourseoverviewfiles'] = 'Datoteke povzetka predmeta';
$string['areamainfile'] = 'Glavna datoteka';
$string['arearoot'] = 'Sistem';
$string['areauserbackup'] = 'Uporabniška varnostna kopija';
$string['areauserdraft'] = 'Osnutki';
$string['areauserpersonal'] = 'Zasebne datoteke';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Pripete datoteke';
$string['attachment'] = 'Priponka';
$string['author'] = 'Avtor';
$string['automatedbackup'] = 'Samodejne varnostne kopije';
$string['back'] = '&laquo; Nazaj';
$string['backtodraftfiles'] = '&laquo; Nazaj na osnutek urejevalnika datotek';
$string['cachecleared'] = 'Predpomnjene datoteke so odstranjene';
$string['cacheexpire'] = 'Predpomnilnik iztečen';
$string['cannotaccessparentwin'] = 'Če je nadrejeno okno na HTTPS, dostop do objekta window.opener ni dovoljen, zato skladišče ne more biti avtomatsko osveženo. Ker vaša seja že obstaja, bi moralo delovati, če se vrnete na izbirnik datotek in skladišče ponovno označite.';
$string['cannotdelete'] = 'Te datoteke se ne da izbrisati.';
$string['cannotdownload'] = 'Te datoteke se ne da prenesti.';
$string['cannotdownloaddir'] = 'Te mape se ne da prenesti.';
$string['cannotinitplugin'] = 'Klic plugin_init ni uspel';
$string['choosealink'] = 'Izberite povezavo ...';
$string['chooselicense'] = 'Izberite licenco';
$string['cleancache'] = 'Počisti datoteke v predpomnilniku';
$string['close'] = 'Zapri';
$string['commonrepositorysettings'] = 'Običajne nastavitve skladišča';
$string['configallowexternallinks'] = 'Ta možnost omogoča uporabnikom izbiro, ali so zunanje predstavnostne datoteke kopirane v Moodle ali ne. Če je to izključeno, so predstavnostne datoteke vedno kopirane v Moodle (običajno je to najboljše za podatkovno integriteto in varnost). Če je to vključeno, se lahko uporabniki različno odločijo vsakokrat, ko dodajo predstavnostne datoteke k besedilu.';
$string['configcacheexpire'] = 'Koliko časa so datotečni seznami shranjeni v predpomnilniku (v sekundah) med brskanjem po zunanjih skladiščih.';
$string['configgetfiletimeout'] = 'Časovna omejitev v sekundah za prenašanje zunanjih datotek v Moodle.';
$string['configsaved'] = 'Konfiguracija shranjena!';
$string['configsyncfiletimeout'] = 'Časovna omejitev v sekundah za sinhroniziranje velikosti zunanjih datotek.';
$string['configsyncimagetimeout'] = 'Časovna omejitev v sekundah za prenašanje slik iz zunanjega skladišča med sinhroniziranjem.';
$string['confirmdelete'] = 'Ste prepričani, da želite izbrisati skladišče {$a}? Če izberete "Nadaljuj in prenesi", bodo reference datotek za zunanje vsebine prenesene v Moodle. Postopek lahko traja nekaj časa.';
$string['confirmdeletefile'] = 'Ste prepričani, da želite izbrisati to datoteko?';
$string['confirmdeletefilewithhref'] = 'Ste prepričani, da želite izbrisati to datoteko? Aliasov/bližnjic, ki uporabljajo to datoteko za vir, je {$a}. Če nadaljujete, bodo ti aliasi pretvorjeni v prave kopije.';
$string['confirmdeletefolder'] = 'Ste prepričani, da želite izbrisati to mapo? Vse datoteteke in podmape bodo zbrisane.';
$string['confirmremove'] = 'Ste prepričani, da želite odstraniti ta vtičnik skladišča, njegove možnosti in <strong>vse njegove primere</strong> - {$a}? Če izberete "Nadaljuj in prenesi", bodo reference datotek za zunanje vsebine prenesene v Moodle. To lahko traja nekaj časa.';
$string['confirmrenamefile'] = 'Ste prepričani, da želite preimenovati/premakniti to datoteko? Aliasov/bližnjic, ki uporabljajo to datoteko za vir, je {$a}. Če nadaljujete, bodo ti aliasi pretvorjeni v prave kopije.';
$string['confirmrenamefolder'] = 'Ste prepričani, da želite premakniti/preimenovati to datoteko? Vsi aliasi/bližnjice, ki se nanašajo na datoteke v tej mapi, bodo spremenjeni v prave kopije.';
$string['continueuninstall'] = 'Nadaljuj';
$string['continueuninstallanddownload'] = 'Nadaljuj in prenesi';
$string['copying'] = 'Kopiram';
$string['coursebackup'] = 'Varnostne kopije predmeta';
$string['create'] = 'Ustvari';
$string['createfolder'] = 'Ustvari mapo';
$string['createfolderfail'] = 'Ustvarjanje te mape ni uspelo';
$string['createfoldersuccess'] = 'Uspešno ustvarjena mapa';
$string['createinstance'] = 'Ustvari posamezno skladišče';
$string['createrepository'] = 'Ustvari posamezno skladišče';
$string['createxxinstance'] = 'Ustvari "{$a}"';
$string['date'] = 'Datum';
$string['datecreated'] = 'Ustvarjeno';
$string['deleted'] = 'Skladišče izbrisano';
$string['deleterepository'] = 'Izbriši to skladišče';
$string['detailview'] = 'Poglej podrobnosti';
$string['dimensions'] = 'Dimenzije';
$string['disabled'] = 'Onemogočeno';
$string['displayasdetails'] = 'Prikaži kot podrobnosti datoteke';
$string['displayasicons'] = 'Prikaži kot ikone datotek';
$string['displayastree'] = 'Prikaži kot drevo datotek';
$string['displaydetails'] = 'Prikaži mapo s podrobnostmi datotek';
$string['displayicons'] = 'Prikaži mapo z ikonami datotek';
$string['displaytree'] = 'Prikaži mapo kot drevo datotek';
$string['download'] = 'Prenesi';
$string['downloadallfiles'] = 'Prenesi vse datoteke';
$string['downloadfolder'] = 'Prenesi vse';
$string['downloadsucc'] = 'Datoteka je bila uspešno prenesena';
$string['draftareanofiles'] = 'Prenos ni uspel, ker ni datotek v priponki';
$string['editrepositoryinstance'] = 'Uredi posamezno skladišče';
$string['emptylist'] = 'Izprazni seznam';
$string['emptytype'] = 'Ne morem ustvariti tipa skladišča: ni imena tipa';
$string['enablecourseinstances'] = 'Dovoli uporabnikom, da dodajo posamezno skladišče v predmet';
$string['enableuserinstances'] = 'Dovoli uporabnikom, da dodajo posamezno skladišče v uporabniški kontekst';
$string['enter'] = 'Vnesite';
$string['entername'] = 'Vnesite ime mape';
$string['enternewname'] = 'Vnesite novo ime datoteke';
$string['error'] = 'Prišlo je do nepoznane napake!';
$string['errordoublereference'] = 'Datotek se ne da prepisati z bližnjico/aliasom, ker bližnjice za to datoteko že obstajajo.';
$string['errornotyourfile'] = 'Ne morete izbrati datoteke, ki ni dodana od vašega';
$string['errorpostmaxsize'] = 'Naložena datoteka lahko preseže direktivo max_post_size v php.ini.';
$string['erroruniquename'] = 'Ime posameznega skladišča mora biti edinstveno';
$string['errorwhilecommunicatingwith'] = 'Napaka pri komuniciranju s skladiščem \'{$a}‘.';
$string['errorwhiledownload'] = 'Prišlo je do napake med prenašanjem datoteke: {$a}';
$string['existingrepository'] = 'To skladišče že obstaja';
$string['federatedsearch'] = 'Paketno iskanje';
$string['fileexists'] = 'Ime datoteke je že v uporabi, izberite drugo ime';
$string['fileexistsdialog_editor'] = 'Datoteka s tem imenom je že bila pripeta k besedilu, ki ga urejate.';
$string['fileexistsdialog_filemanager'] = 'Datoteka s tem imenom je že bila pripeta';
$string['fileexistsdialogheader'] = 'Datoteka obstaja';
$string['filename'] = 'Ime datoteke';
$string['filenotnull'] = 'Izbrati morate datoteko za nalaganje.';
$string['filepicker'] = 'Izbirnik datotek';
$string['filesaved'] = 'Datoteka je bila shranjena';
$string['filesizenull'] = 'Velikosti datoteke se ne da določiti';
$string['folderexists'] = 'Ime mape je že v uporabi, izberite drugo ime';
$string['foldernotfound'] = 'Mape ni bilo mogoče najti';
$string['folderrecurse'] = 'Mape se ne da premakniti v lastno podmapo';
$string['getfile'] = 'Izberite to datoteko';
$string['getfiletimeout'] = 'Pridobi časovno omejitev datoteke';
$string['help'] = 'Pomoč';
$string['iconview'] = 'Poglej kot ikone';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'element';
$string['instancedeleted'] = 'Element izbrisan';
$string['instances'] = 'Posamezna skladišča';
$string['instancesforcourses'] = '{$a} Običajni skupni elementi predmeta';
$string['instancesforsite'] = '{$a} Običajni skupni elementi spletišča';
$string['instancesforusers'] = 'Uporabniško zasebni elementi {$a}';
$string['invalidfiletype'] = 'Tip datoteke {$a} ne more biti sprejet.';
$string['invalidjson'] = 'Nepravilni niz JSON';
$string['invalidparams'] = 'Neveljavni parametri';
$string['invalidplugin'] = 'Neveljavni vtičnik skladišča {$a}';
$string['invalidrepositoryid'] = 'Neveljavni ID skladišča';
$string['isactive'] = 'Aktivno?';
$string['keyword'] = 'Ključna beseda';
$string['lastmodified'] = 'Zadnja sprememba';
$string['license'] = 'Licenca';
$string['linkexternal'] = 'Zunanja povezava';
$string['listview'] = 'Oglej kot seznam';
$string['loading'] = 'Nalagam ...';
$string['login'] = 'Prijava v račun';
$string['logout'] = 'Odjava';
$string['lostsource'] = 'Napaka. Ni izvora. {$a}';
$string['makefileinternal'] = 'Ustvari kopijo datoteke';
$string['makefilelink'] = 'Neposredna povezava do datoteke';
$string['makefilereference'] = 'Ustvari alias/bližnjico do datoteke';
$string['manage'] = 'Upravljaj skladišča';
$string['manageinstances'] = 'Upravljanje elementov';
$string['manageurl'] = 'Upravljaj';
$string['manageuserrepository'] = 'Upravljaj posamezna skladišča';
$string['moving'] = 'Premikam';
$string['name'] = 'Ime';
$string['newfolder'] = 'Nova mapa';
$string['newfoldername'] = 'Novo ime mape';
$string['noenter'] = 'Nič ni vnešeno';
$string['nofilesattached'] = 'Ni pripetih datotek';
$string['nofilesavailable'] = 'Ni datotek na voljo';
$string['nomorefiles'] = 'Več priponk ni dovoljenih';
$string['nopathselected'] = 'Ni bilo izbrane ciljne poti (za označitev dvokliknite drevesno vozlišče)';
$string['nopermissiontoaccess'] = 'Ni dovoljenja za dostop do tega skladišča.';
$string['norepositoriesavailable'] = 'Oprostite, noben od trenutnih skladišč ne more vračati datotek v željenem formatu.';
$string['norepositoriesexternalavailable'] = 'Oprostite, noben od trenutnih skladišč ne more vrniti zunanje povezave.';
$string['noresult'] = 'Ni rezultatov iskanja';
$string['notyourinstances'] = 'Ne morete si ogledati ali urejati posameznega skladišča drugega uporabnika';
$string['off'] = 'Omogočeno, a skrito';
$string['on'] = 'Omogočeno in vidno';
$string['openpicker'] = 'Izberite datoteko ...';
$string['operation'] = 'Operacija';
$string['original'] = 'Izvirnik';
$string['overwrite'] = 'Prepiši';
$string['overwriteall'] = 'Prepiši vse';
$string['path'] = 'Pot';
$string['personalrepositories'] = 'Posamezna skladišča, ki so na voljo';
$string['plugin'] = 'Vtičniki skladišča';
$string['pluginerror'] = 'Napake v vtičniku skladišča.';
$string['pluginname'] = 'Ime vtičnika skladišča';
$string['pluginnamehelp'] = 'Če pustite to prazno, bo uporabljeno privzeto ime.';
$string['popup'] = 'Za prijavo kliknite na gumb "Prijava"';
$string['popupblockeddownload'] = 'Okno prenosov je blokirano, omogočite prikaz pojavnih oken in poskusite ponovno.';
$string['preview'] = 'Predogled';
$string['privatefilesof'] = 'Zasebne datoteke {$a}';
$string['readonlyinstance'] = 'Ne morete urejati/izbrisati elementa, ki je samo za branje';
$string['referencesexist'] = 'Aliasov/bližnjic, ki uporabljajo to datoteko za vir, je {$a}';
$string['referenceslist'] = 'Aliasi/Bližnjice';
$string['refresh'] = 'Osveži';
$string['refreshnonjsfilepicker'] = 'Prosimo zaprite to okno in osvežite izbirnik datotek brez javascript';
$string['removed'] = 'Skladišče odstranjeno';
$string['renameall'] = 'Preimenuj vse';
$string['renameto'] = 'Spremeni ime v "{$a}"';
$string['repositories'] = 'Skladišča';
$string['repository'] = 'Skladišče';
$string['repositorycourse'] = 'Predmetna skladišča';
$string['repositoryerror'] = 'Napaka pri vračanju oddaljenega skladišča: {$a}';
$string['repositoryicon'] = 'Ikona skladišča';
$string['save'] = 'Shrani';
$string['saveas'] = 'Shrani kot';
$string['saved'] = 'Shranjeno';
$string['saving'] = 'Shranjujem';
$string['search'] = 'Išči';
$string['searching'] = 'Išči v';
$string['searchrepo'] = 'Išči skladišče';
$string['sectionbackup'] = 'Varnostne kopije odseka';
$string['select'] = 'Izberi';
$string['setmainfile'] = 'Določi glavno datoteko';
$string['setmainfile_help'] = 'Če je v mapi več datotek, je glavna datoteka tista, ki je na prikazni strani. Druge datoteke, kot na primer slike ali videi, so lahko ugnezdeni vanjo. V upravitelju datotek je glavna datoteka označena z odebeljenim naslovom.';
$string['settings'] = 'Nastavitve';
$string['setupdefaultplugins'] = 'Nastavitev privzetih vtičnikov skladišča';
$string['siteinstances'] = 'Posamezna skladišča spletnega mesta';
$string['size'] = 'Velikost';
$string['submit'] = 'Oddaj';
$string['sync'] = 'Sinhronizacija';
$string['syncfiletimeout'] = 'Sinhroniziraj časovno omejitev datoteke';
$string['syncimagetimeout'] = 'Sinhroniziraj časovno omejitev slike';
$string['thumbview'] = 'Poglej kot ikone';
$string['title'] = 'Izberite datoteko ...';
$string['type'] = 'Vrsta';
$string['typenotvisible'] = 'Tip ni viden';
$string['undisclosedreference'] = '(Neobjavljeno)';
$string['undisclosedsource'] = '(Neobjavljeno)';
$string['unknownoriginal'] = 'Nepoznano';
$string['unzipped'] = 'Uspešno razširjeno';
$string['upload'] = 'Naloži to datoteko';
$string['uploading'] = 'Nalagam ....';
$string['uploadsucc'] = 'Datoteka je bila uspešno naložena';
$string['uselatestfile'] = 'Uporabi zadnjo datoteko';
$string['usenonjsfilemanager'] = 'Odpri upravitelja datotek v novem oknu';
$string['usenonjsfilepicker'] = 'Odpri izbirnik datotek v novem oknu';
$string['usercontextrepositorydisabled'] = 'Tega skladišča ne morete urejati v uporabniškem kontekstu';
$string['wrongcontext'] = 'Ne morete dostopati do tega poročila';
$string['xhtmlerror'] = 'Najverjetneje uporabljate strogo glavo XHTML. Nekatere komponente YUI ne delujejo v tem načinu. Prosimo, izklopite jih.';
$string['ziped'] = 'Stiskanje mape je bilo uspešno';
